@charset "UTF-8";
@media all
 {
#col2_content ul li,#col2_content ul li ul,#col2_content ul li ul li,#col2_content ul li ul a,#col2_content ul li ul li a {
z-index:50;
}


#col2_content ul {
display:inline;
float:left;
margin:0 0 0 50px;
width:800px;
}


#col2_content ul li.active,
#col2_content ul li:hover.active,
#col2_content ul li:focus.active,
#col2_content ul:hover li.active,
#col2_content ul:focus li.active,
#col2_content ul li {
background-color:transparent;
background-image:url(../../../images/Hias/devider.gif);
background-position:right top;
background-repeat:no-repeat;
display:inline;
float:left;
font-size:12px;
line-height:12px;
list-style-type:none;
margin:0;
padding-left:2px;
padding-right:3px;
}




}


@media screen,projection
 {
/**
   * (en) Modifying "shiny buttons" navigation
   * (de) Anpassung der "Shiny Buttons" Navigation
   */
#col2_content {
background:none;
}


#col2_content ul {
background:transparent;
background-image:url(../../../images/Hias/devider.gif);
background-position:left top;
background-repeat:no-repeat;
margin-left:2px;
padding-left:2px;
}


#col2_content .module_menu {
float:left;
left:-616px;
margin-left:2px;
overflow:visible;
position:absolute;
top:-48px;
z-index:5;
}


#col2_content ul li {
line-height:0.8em;
}


#col2_content ul li a,
#col2_content ul li span.separator {
background:transparent;
color:#967839;
display:block;
font-size:1em;
font-weight:400;
margin:0;
padding:7px 13px 7px 15px;
text-decoration:none;
width:auto;
}


#col2_content ul li a:focus,
#col2_content ul li a:hover,
#col2_content ul li a:active {
background:#d1c07e;
background-image:url(../../../images/Hias/devider.gif);
background-position:right top;
background-repeat:no-repeat;
color:#fff;
}


#col2_content ul li#current,
#col2_content ul li.active {
background:transparent;
background-image:url(../../../images/Hias/devider.gif);
background-position:right top;
background-repeat:no-repeat;
border:0;
}


#col2_content ul li#current a,
#col2_content ul li.active a,
#col2_content ul li#current a:focus,
#col2_content ul li.active a:focus,
#col2_content ul li#current a:hover,
#col2_content ul li.active a:hover,
#col2_content ul li#current a:active,
#col2_content ul li.active a:active {
background:#f4f5f9;
border:none 0;
color:#52105a;
cursor:default;
}




}


#col2_content ul li#current.first_item,
#col2_content .first_item,
#col2_content ul.first_item,
#col2_content ul li.first_item {
border-left:0;
}


/* ------------------------------------------------------Fly out----------------------------------------------------------------- */
#col2_content ul li#current ul li,
#nav_main ul li.active ul li {
background:transparent;
border:0;
}


#col2_content ul li#current ul li a,
#nav_main ul li.active ul li a,
#col2_content ul li#current ul li a:focus,
#nav_main ul li.active ul li a:focus,
#col2_content ul li#current ul li a:hover,
#nav_main ul li.active ul li a:hover,
#col2_content ul li#current ul li a:active,
#nav_main ul li.active ul li a:active,
#col2_content ul li#current ul,
#nav_main ul li.active ul,
#col2_content ul li#current ul li,
#nav_main ul li.active ul li {
border:0;
cursor:default;
display:none;
}


#col2_content ul li ul,
#col2_content ul li ul li,
#col2_content ul li ul li a:focus,
#col2_content ul li ul li a:hover,
#col2_content ul li ul li a:active,
#col2_content ul li ul li span,
#col2_content ul li ul li a {
background:none;
boder-style:none;
border-bottom:0;
border-left:0;
border-right:0;
border-top:0;
display:block;
list-style-typ:inline;
margin:0;
padding:0;
z-index:9999;
}


/* ------------- First-Level-Links bleiben bei Listenberührung aktiv... */
#col2_content ul li.hover,
#col2_content ul li:hover {
background-color:#fff;
cursor:default;
padding-right:2px;
position:relative;
z-index:599;
}


#col2_content ul li.hover a,
#col2_content ul li:hover a {
border-bottom:1px #a78732 solid;
border-left:1px #a78732 solid;
border-right:1px #a78732 solid;
border-top:1px #a78732 solid;
color:#52105A;
padding-right:12px;
}


#col2_content ul li a,
#col2_content ul li span.separator {
background:none;
}


#col2_content ul li.hover ul li a,
#col2_content ul li:hover ul li a,
#col2_content ul li:focus ul li a {
border-bottom:0 #a78732 solid;
border-left:0 #a78732 solid;
border-right:0 #a78732 solid;
border-top:0 #a78732 solid;
}


#col2_content ul li.hover ul li,
#col2_content ul li:hover ul li,
#col2_content ul li:focus ul li {
padding-right:0;
}


#col2_content ul li:focus,
#col2_content ul li:hover {
background-image:url(../../../images/Hias/devider.gif);
background-position:right top;
background-repeat:no-repeat;
padding-right:2px;
}


#col2_content ul li a:focus,
#col2_content ul li a:hover {
background:#d1c07e;
border-color:#F4F5F9;
color:#fff;
margin:0;
padding:0 2px 0 0;
text-decoration:none;
}


#col2_content ul li ul li:focus,
#col2_content ul li ul li:hover {
background:#fff;
background-image:none;
}


#col2_content ul li.hover ul li a,
#col2_content ul li:hover ul li a {
border-bottom:0 #a78732 solid;
padding-left:22px;
}


#col2_content ul li.hover ul li.last_item a,
#col2_content ul li:hover ul li.last_item a {
border-bottom:0 solid transparent;
}


#col2_content ul li.hover ul li.hover a,
#col2_content ul li:hover ul li:hover a {
background-color:#fff;
border:1px #a78732 solid;
font-weight:700;
margin:0;
padding:3px 3px 3px 21px;
}


/* ----- Second LEVEL */
#col2_content ul li ul {
background:url(../../../images/Hias/dropdown_pane.png) 0 100% no-repeat;
border-left:0;
border-right:0;
color:#52105A;
font-size:12px;
font-weight:400;
left:0;
list-style:none;
margin:-1px 0 0 -6px;
padding:0 0 15px;
position:absolute;
top:100%;
visibility:hidden;
width:200px;
z-index:99998;
}


#col2_content ul li ul li {
background-color:transparent;
border-left:0;
border-right:0;
float:none;
}


#col2_content ul li:hover > ul {
visibility:visible;
}


/* ----- den ganz rechten Dropdown nach links versetzen, damit der bei 1024er Auflösung nicht über den bildschirm ragt! */
#col2_content ul li.last_item ul {
margin-left:-70px;
}


/* ------------- Override default -------------------------------------------------------------------------*/
#col2_content ul li a {
display:block;
padding:5px 13px 4px;
}


/* ------------- Override default */
#col2_content ul li {
float:left;
line-height:16px;
padding:0 2px 0 0;
vertical-align:middle;
/* :1px; */
}


/* ------------- Reinitiate default: post-override activities  */
#col2_content ul li ul li a {
border-bottom:0;
border-top:0;
}


#col2_content ul li ul li.hover,
#col2_content ul li ul li:hover {
background-color:transparent;
}


#col2_content ul li ul li.empty {
font-weight:700;
padding:12px 12px 7px !important;
}


#col2_content ul li ul a:hover {
color:#52105A;
text-decoration:none;
}


/* ----- END LEVEL 
 ----- ALL LEVELS (incl. first) */
##col2_content ul *.dir {
background-image:none;
background-position:100% 50%;
background-repeat:no-repeat;
padding-right:16px;
}


/* ----- END LEVEL 
 Components override */
#col2_content ul li ul *.dir {
background-image:url(images/nav-arrow-right.png);
background-position:100% 50%;
background-repeat:no-repeat;
padding-right:16px;
}


#col2_content ul li a:hover,
#col2_content ul li a:focus {
display:block;
padding:4px 14px 5px 12px;
}


#col2_content ul li:hover a.current_link,
#col2_content ul li:focus a.current_link,
#col2_content ul li:hover.current_link,
#col2_content ul li:focus.current_link,
#col2_content ul:hover li a.current_link,
#col2_content ul:focus li a.current_link,
#col2_content ul li.current_link,
#col2_content ul li.current_link,
#col2_content ul li a.current_link,
#col2_content ul li a.current_link,
#col2_content ul:focus.current_link,
#col2_content ul:hover.licurrent_link,
#col2_content ul.current_link,
#col2_content ul.current_link,
#col2_content ul:focus.current_link,
#col2_content ul:hover.current_link,
#col2_content ul li a:hover.current_link,
#col2_content ul li a:focus.current_link {
display:block;
padding:7px 14px;
}


#col2_content ul li a.current_link,
#col2_content ul li a.current_link {
padding-bottom:7px;
padding-top:7px;
}


/* ------------- Reinitiate default: post-override activities  */
#col2_content ul li ul li.dir {
padding-right:16px;
}


#col2_content ul li ul a:hover,
#col2_content ul li ul a:focus {
background-color:#fff;
border:solid 1px #a78732;
font-weight:700;
margin:0;
padding:3px 5px 3px 11px;
}


#col2_content ul li:hover ul a,
#col2_content ul li.hover ul a,
#col2_content ul li ul a {
padding:4px 5px 4px 14px;
}


#col2_content ul li ul a:link,
#col2_content ul li ul a:visited,
#col2_content ul li ul a:active {
color:#52105A;
}